IPSW-APPSTORE-BUNDLE(1)

NAME

ipsw-appstore-bundle - Manage the bundle IDs that uniquely identify your apps

SYNOPSIS

ipsw appstore bundle [flags]

DESCRIPTION

Manage the bundle IDs that uniquely identify your apps

OPTIONS

-h, --help[=false]
    help for bundle

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-appstore(1), ipsw-appstore-bundle-cap(1), ipsw-appstore-bundle-ls(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra